@font-face {
  font-family: 'exo2-regular';
  src: url('../font/Exo2-Regular.ttf');
}
@font-face {
  font-family: 'exo2-italic';
  src: url('../font/Exo2-Italic.ttf');
}
@font-face {
  font-family: 'exo2-black';
  src: url('../font/Exo2-Black.ttf');
}
@font-face {
  font-family: 'exo2-blackItalic';
  src: url('../font/Exo2-BlackItalic.ttf');
}
@font-face {
  font-family: 'exo2-extrabold';
  src: url('../font/Exo2-ExtraBold.ttf');
}
@font-face {
  font-family: 'exo2-extraboldItalic';
  src: url('../font/Exo2-ExtraBoldItalic.ttf');
}

@font-face {
  font-family: 'Montserrat-regular';
  src: url('../font/Montserrat-Regular.otf');
}
@font-face {
  font-family: 'Arimo-Regular';
  src: url('../font/Arimo-Regular.ttf');
}
@font-face {
  font-family: 'Arimo-Bold';
  src: url('../font/Arimo-Bold.ttf');
}
@font-face {
  font-family: 'Arimo-BoldItalic';
  src: url('../font/Arimo-BoldItalic.ttf');
}
@font-face {
  font-family: 'Arimo-Italic';
  src: url('../font/Arimo-Italic.ttf');
}
